:root {
    --ss-color-114524: #7E7E7E;
    --ss-color-114530: #F5F5F5;
    --ss-color-114524-dark: #656565;
    --ss-color-114530-dark: #dcdcdc;
}


:root {
  --ss-title-font-family: 'Baloo Da 2', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Encode Sans', sans-serif;
  --ss-navigation-font-size: 16px;
}


.post-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-114530);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

